Subject: Ticket Assigned - Complain - Problem
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 01 Oct 2022 16:25:21 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain - Problem  Hi Team
Good day,

Kindly note that I have already returned back my order which was on the 06 August while I have informed from City Center- Egypt branch manager that Money will be refunded to my account within 14 days, yet nothing received till the moment and my bank is insisting to run a complain against Max due to this fraud action.

Additionally I have contacted the call center team and they dealt with this unprofessionally and nothing happened.

Accordingly I need an urgent action for my problem 
Checking your system.

Hope to hear back soon
Sahar 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4788176